[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomComboBox.AutoComplete

AutoComplete - enables the facility to offer suggestions for completing text-strings

## Declaration

Source position: stdctrls.pp line 379

`public property TCustomComboBox.AutoComplete: Boolean read GetAutoComplete write SetAutoComplete default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.